> For the complete documentation index, see [llms.txt](https://docs.reportandrun.com/manual/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.reportandrun.com/manual/pt-br/faq/c167/q563.md).

# Como resolvo problemas de processamento de pagamento no aplicativo?

Para problemas de pagamento em um iPhone ou iPad:

* Certifique-se de que você esteja conectado à App Store
* Veja [o artigo de solução de problemas da Apple](https://support.apple.com/en-au/108095)

Para problemas de pagamento em um dispositivo Android:

* Certifique-se de que você esteja conectado à Google Play Store
* Veja [o artigo de solução de problemas do Google](https://support.google.com/googleplay/answer/1267137)

Para todos os outros problemas de pagamento, por favor [entre em contato conosco](/manual/pt-br/faq/c169/q575.md) para obter suporte.

## Relacionado

* [FAQ: Por que não consigo pagar pela assinatura?](/manual/pt-br/faq/c160/c165/q544.md)
* [FAQ: Como reativar minha assinatura após ela ter expirado ou sido cancelada?](/manual/pt-br/faq/c167/q561.md)
* [FAQ: Como faço para alterar ou atualizar o método de pagamento da minha assinatura?](/manual/pt-br/faq/c167/q569.md)
* [FAQ: Como faço para entrar em contato com o suporte?](/manual/pt-br/faq/c169/q575.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.reportandrun.com/manual/pt-br/faq/c167/q563.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
